/*!
 * iparapheur Web
 * Copyright (C) 2019-2025 Libriciel SCOP
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program. If not, see <http://www.gnu.org/licenses/>.
 */


.pointer-badge-container {
  .badge {
    cursor: pointer;
  }

  .badge-late {
    background-color: #F27979;
  }

  .badge-finished {
    background-color: #73D683;
  }

  .badge-rejected {
    background-color: #9BA0CD;
  }

  .badge-draft {
    background-color: #FFD271;
  }

  .badge-pending {
    background-color: #8AC9FA;
  }

  .badge-delegated {
    background-color: #B5B5B5;
  }
}

